---
title: "News #19について"
date: 2020-01-05
tags: [ タグ83, info ]
---

## タグ

- タグ83
- info

## テスト文

> "I understand this is your first dead client," Sabian was saying.  The
absurdity of the statement made me want to laugh but they don't call me
Deadpan Allie and lie.
		-- Pat Cadigan, "Mindplayers"

